PersonBase {
    display: flex;
    justify-content: flex-start;
    margin-top: 50px;
}

person {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
}